.header__inner {
    display: flex;
    flex-wrap: wrap;
    gap: .9375em 1.25em;
}

.kpt_new_header
 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.kpt-course__box .container{padding: 0 40px 20px;}

.header-logo__img
 {
    width: 13.75em;
    height: 2.6875em;
}

.kpt_new_header .search_block {
    display: flex;
    align-items: center;
}

.new_kpt_search_input
 {
    margin: 0;
    border-radius: 15px 0 0 15px;
    padding: 9px;
    border: 1px solid black;
}

.new_kpt_search_button {
    margin: 0;
    margin-left: -5px;
    border-radius: 0 15px 15px 0;
    border: unset;
    padding: 7px 7px 6px 7px;
    background: #027223;
    color: #ffffff;
    display: flex;
    border: 1px solid black;
}

.new_kpt_search_button svg path
 {
    fill: white;
}

.address_block {
    line-height: 20px;
}

.orange_underline
 {
    color: #000000;
    font-size: 16px;
    font-weight: 700;
    text-decoration: underline;
}

.phone_block {
    display: flex;
    flex-direction: column;
}

.contact_block a.kpt_new_tel
 {
    font-family: Mazzard;
    font-size: 20px;
    font-weight: 700;
    line-height: 20.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.contact_block a.kpt_new_callback {
    font-family: Mazzard;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: left;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
    text-decoration-skip-ink: auto;
}

.new_kpt_callback_button
 {
    margin: 0;
    margin-left: -5px;
    border-radius: 21px;
    border: unset;
    padding: 13px 45px;
    background: #027223;
    color: #ffffff;
    display: flex;
}

.header__menu
 {
    align-content: center;
    width: 100%;
    padding: 10px 26px;
    box-shadow: 1px 1px 20px 0px #e8e8e8;
    border-radius: 5px;
}

.header-menu-list {
    width: 100%;
    margin-bottom: 0 !important;
    font-family: "Montserrat";
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 0;
    margin: 0;
    justify-content: space-between;
}

.header-menu-list__item {
    list-style: none;
}

.header-menu-list__item:not(:last-child) {
    margin-right: .9375em;
}

.header-menu-list__link
 {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    line-height: 18.2px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.footer__contacts-top{gap: 150px;}

.kpt_new_header .mobile_logo_block {
    display: none;
}

.kpt_new_header .mobile_logo_block a
 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
}

.mobile_menu_button
 {
    display: none;
    float: right;
}

.menu-mobile__btn
 {
    width: 35px;
    height: 23px;
}

.menu-mobile__btn button
 {
    border: 0;
    background-color: unset;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../img/icons/menu.svg);
    width: 100%;
    height: 100%;
    padding: 0;
}

.format{
    padding-top: 4.375em;
}

.format .container {
    max-width: 80.5em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1.0625em;
}

.format-items {
    gap: 1.25em .9375em;
    display: flex;
    flex-wrap: wrap;
}

.format--benefits .format-items
{
    row-gap: 2.35em;
    margin-top: 3em;
    justify-content: space-between;
}

.format--benefits .format-items-el {
    background-color: #ececec;
    border-radius: 26px;
    padding: 20px;
    max-width: 38em;
    border: 1px solid #000000;
}

.format-items-el__header
 {
    display: flex;
    align-items: center;
    margin-bottom: 1.175em;
    justify-content: flex-start;
}

.format-items-el__number{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 2.32em;
    height: 2.32em;
    background-color: transparent;
    border: 2px solid #000;
    font-weight: 800;
    font-size: 2.16em;
    flex-shrink: 0;
}

.format--benefits .format-items-el__number {
    color: #000;
    border-color: #000;
    margin-right: 0.6em;
}

.format-items-el__title {
    font-size: 1.35em;
    color: #000;
    font-weight: 800;
    margin-right: .8928571429em;
}

.format--benefits .format-items-el__title{
    line-height: 1.36em;
}

.format-items-el__text{
    font-size: 1.1em;
    line-height: 1.48em;
    margin-bottom: 0;
}

.format--benefits .format-items-el__text{
    margin-top: 0;
    max-width: 100%;
    color: #000000;
}

.doctor-diagnoz .container {
    max-width: 76.5em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 1.0625em;
    padding-bottom: 26px;
}

.doctor-diagnoz__box{margin: auto;width: 86.5%;}

.faq-question {
    position: relative;
    padding: 30px 0 30px 60px;
    border-radius: 8px;
    background: #1f904f;
    font-weight: 300;
    font-size: 20px;
    line-height: 120%;
    cursor: pointer;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    display: block;
    width: 100%;
    color: #fff;
    text-decoration: none;
}

.faq-answer{padding: 29px 50px 0px 27px;}

.oplata-modal{position:fixed;left:52%;top:52%;overflow:auto !important;max-height: 100vh;transform:translate(-52%, -52%);max-width:62.5em;width:100%;height:100%;display:none;z-index:5000;align-items:flex-start;justify-content:center;box-shadow:0 .9375em 3.125em 0 rgba(0,0,0,.1);border-radius:1.25em}@media (max-width:599px){.oplata-modal{top:0;left:0;transform:none;border-radius:0}}.oplata-modal__close{position:absolute;top:1.0714285714em;right:1.0714285714em;height:2.8571428571em;width:2.8571428571em;padding:0;border:0;cursor:pointer;border-radius:50%;transition:.2s all ease-in-out}.oplata-modal__close:hover{background-color:var(--secondary)}.oplata-modal__close::after,.oplata-modal__close::before{position:absolute;left:1.3571428571em;top:.7142857143em;content:" ";height:1.4285714286em;width:2px;background-color:#333}.oplata-modal__close::before{transform:rotate(45deg)}.oplata-modal__close::after{transform:rotate(-45deg)}.oplata-modal--is-open{display:flex}.modal-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.6);z-index:4999}

@media (max-width: 768px){
    .header__menu {
        padding: 0px 20px;
        max-height: 0;
        transition: all 1s;
    }
    .header-menu-list {
        width: 100%;
        margin-bottom: 0 !important;
        font-family: "Montserrat";
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        padding-left: 0;
        margin: 0;
        justify-content: space-between;
        flex-direction: column;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .mobile_menu_button {
        display: block;
        padding-right: 20px;
    }
    .menu-mobile__btn.active {
        text-align: right;
        height: 22px;
    }
    .menu-mobile__btn.active button {
        width: 22px;
        background-size: 22px;
    }
    .header__menu {
        padding: 0px 20px;
        max-height: 0;
        transition: all 1s;
    }
    .header__menu.active_header_menu {
        max-height: 1000px;
    }
    .mobile_logo_block > a > img:nth-child(2)
    {
        width: 80%;
    }
    .kpt_new_header .search_block, .address_block, .contact_block, .button_block {
        display: none;
    }
  .doctor-diagnoz__box{width: 100%;}
  .faq-question {padding: 20px;}
  .footer__contacts-top{gap: 25px;}
  .footer__top-map{margin-bottom: 50px !important;}
}